[wingide-users] Start-Up Error at winxp

Wingware Support support at wingware.com
Mon Jun 26 10:16:40 EDT 2006


Roger Zheng wrote:
>     I encouter start -up error  whening  run wingide - professional
> 2.1 demo at windows XP [5.1.2600] and Python 2.4.3.

If you have VC++ installed (I think I see it in your path), could you 
click the debug button and send a list of the loaded modules and the 
call stack to support at wingware.com?

Thanks,

John


More information about the wingide-users mailing list